:root{
  --primary:#ff6900 !important;
}
.form-group{
  /*margin-bottom: 0 !important;*/
}

.text-access-button{
  margin: auto!important;
  width: 100%!important;
}
.form-group {
  /*margin-bottom: 0 !important;*/
}

.MuiTable-root {
  height: 0px!important;
}

.MuiTableCell-root{
  padding-bottom: 8px!important;
  padding-top: 5px!important;
}

.MuiTypography-h6{
  font-weight: 500!important;
  font-size: 1.275rem!important;
  color: #181c32!important;
  -ms-flex-wrap: wrap!important;
  flex-wrap: wrap!important;
  font-family: Poppins, Helvetica, sans-serif!important;
  -ms-text-size-adjust: 100% !important;
  -webkit-font-smoothing: antialiased!important;
}

.result_sheet{
  height: initial !important; overflow: initial !important;
}

@media print { html, body { height: initial !important; overflow: initial !important; }}

/*.overflow-ellipsis {*/
/*    width: 250px;*/
/*}*/
.overflow-ellipsis {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-weight: 500;
}

.MuiPaper-elevation2 {
  box-shadow: none!important;
}